Subject: Acorn CD extensions errata

From: Matthew Wilcox <[email-masked]>
Date: Tue, 17 Mar 1998 14:57:42 +0000 (GMT)

Terribly sorry about this, I made a mess of the patch.  I've regenerated
the patch (against 2.1.89 this time) and it's available from the same
place.  If people were to type in their username at the ftp prompt,
I'd mail them directly to let them know.

-- 
Set Alias$Case Set Alias$[ |||| |MSet Alias$Otherwise Set Alias$[ \ Matthew
"" |MSet Alias$When If %0=%%0 Then Set Alias$[ "" ||MIf %0=%%0    \ Wilcox
Then Set Alias$Otherwise Set Alias$[ |||||||||||||||| ||MIf       \
%0=%%0 Then Set Alias$When Set Alias$[ ||||||||||||||||
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]